<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
        const danItStudent = {
            name: "Кирилл",
            lastName: "Подолинный",
            Homeworks: 9
        }
        console.log(danItStudent);
        
        let choiceProperty = prompt("Какое свойство вы хотите изменить?");
        let changeProperty = prompt("На какое значение?");
        danItStudent[choiceProperty] = `${changeProperty}`;
        console.log(danItStudent);
    </script>
</body>
</html>